﻿.text-class-1{color:#f0dcab;
font-family:times new roman;
font-size:24px;
}
.text-class-2{color:#fff200;
font-weight:bold;
font-size:24px;
}
.text-class-3{color:#ffffff;
font-family:times new roman;
font-size:24px;
}
.text-class-4{color:#ffffff;
font-family:times new roman;
font-weight:bold;
font-size:24px;
}
.text-class-5{color:#d0a348;
font-weight:bold;
font-size:16px;
}
.text-class-6{color:#f0dcab;
font-family:times new roman;
font-weight:bold;
font-size:24px;
}
.text-class-7{color:#ffffff;
}
.text-class-8{color:#ed1c24;
font-weight:bold;
}
.text-class-9{color:#ed1c24;
}
.text-class-10{font-weight:bold;
}
.text-class-11{color:#d0a348;
}
.text-class-12{color:#fff200;
font-size:24px;
}
.text-class-13{color:#ffffff;
font-weight:bold;
font-size:18px;
}
